function clean()
    delay(1);
    frames{41};
end

function cleaning()
    delay(1);
    frames{41};
end

function over()
    delay(1);
    frames{41};
end

function messing()
	delay(1);
	frames{41};
end

function dirty()
	while 1 do
		delay(60);
		frames{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 38, 40};
	end
end

function dirty_over()
	while 1 do
		delay(60);
		frames{1, 3, 5, 7, 9, 11, 13, 15, 17, 19, 21, 23, 25, 27, 29, 31, 33, 35, 37, 39};
	end
end
